.main{width:1000px;background:#fff;height:1550px;margin:0 auto;padding-top:18px;}
.main h1{padding-left:20px;height:75px;width:925px;}
.main h1 a{float:right;font-size:12px;color:#666;margin-top:55px;}

.main h2{width:1000px;text-align:center;height:10px;}
.main .cont{width:940px;height:250px;border:1px solid #e6e6e6;margin:0 auto;border-right:0;}
.cont .list{float:left;width:449px;height:235px;border-right:1px solid #e6e6e6;padding:15px 0 0 20px;}
.cont .list p{padding-top:15px;height:150px;}
.cont .list p a{color:#000;font-size:14px;float:left;line-height:35px; white-space:nowrap;width:70px;}
.cont .list p span{color:#ccc;font-size:14px;float:left;line-height:35px; white-space:nowrap;width:70px;}
.cont .list h4{padding-right:10px;}
.cont .list h4 a{float:right;color:#5b3434;font-size:12px;}

.tese{width:940px;height:600px;margin:0 auto;padding-top:10px;}
.tese dl dd span{display:block;color:#F00;height:25px;line-height:25px;padding-top:5px;width:212px}
.tese dl dd a{display:block;color:#000;width:212px;height:25px;line-height:25px;overflow:hidden}
.tese dt{height:200px;width:212px;}
.tese dl dd{width:212px;height:200px;}
.tese dl a{float:left}
.tese dl dt a img{width:212px;height:200px;}
.tese dl{float:left;width:235px;height:280px;}

.blank15{width:100%;height:15px;overflow:hidden;clear:both}